<div class="clr-row">
  <div class="clr-col-12">
    <h1>Bienvenidos</h1>
  </div>
</div>
<div class="clr-row">
  <div class="clr-col-6 clr-offset-3 ">
    <img src="assets/img/panda.jpg" alt="" />
  </div>
</div>
